Bug 1643584 - [iscsi] Deployment of iscsi gateways on a IPv6 cluster fails
Summary: [iscsi] Deployment of iscsi gateways on a IPv6 cluster fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: iSCSI
Version: 3.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 3.2
Assignee: Mike Christie
QA Contact: Madhavi Kasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-26 15:21 UTC by Madhavi Kasturi
Modified: 2019-01-03 19:02 UTC (History)
8 users (show)

Fixed In Version: RHEL: ceph-ansible-3.2.0-0.1.rc2.el7cp Ubuntu: ceph-ansible_3.2.0~rc2-2redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-03 19:02:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ceph ceph-ansible pull 3298 None None None 2018-11-05 18:49:53 UTC
Github ceph ceph-iscsi-cli pull 133 None None None 2018-11-01 19:44:15 UTC
Github ceph ceph-iscsi-config pull 89 None None None 2018-11-01 19:44:01 UTC
Red Hat Product Errata RHBA-2019:0020 None None None 2019-01-03 19:02:22 UTC

Comment 2 Mike Christie 2018-10-29 16:11:51 UTC
Is this a new test? Was there a bz to add ipv6 support?

We do not support ipv6 still.

Comment 21 errata-xmlrpc 2019-01-03 19:02:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0020


Note You need to log in before you can comment on or make changes to this bug.